{% extends '@SonataAdmin/CRUD/base_show_field.html.twig' %}

{% block field %}
    {% if field_description.options.data|default([])|length > 0 %}
        <table class="table">
            <tr>
                {% for i, name in field_description.options.data|first|keys %}
                    <th>{{ name }}</th>
                {% endfor %}
            </tr>
            {% for i, row in field_description.options.data %}
                <tr>
                    {% for i, val in row %}
                        <td>{{ val }}</td>
                    {% endfor %}
                </tr>
            {% endfor %}
        </table>
    {% else %}
        No data available
    {% endif %}
{% endblock %}